from editor.models import *
from django.contrib import admin

class ProductTypeAdmin(admin.ModelAdmin):
  pass

class ProductAdmin(admin.ModelAdmin):
  pass

class LinksAdmin(admin.ModelAdmin):
  pass

class LinkCategoryAdmin(admin.ModelAdmin):
  pass

admin.site.register(ProductType, ProductTypeAdmin) 
admin.site.register(Product, ProductAdmin)
admin.site.register(Link, LinksAdmin)
admin.site.register(LinkCategory, LinkCategoryAdmin)
admin.site.register(Article)
admin.site.register(ImageBox)
admin.site.register(TextBox)
admin.site.register(Video)
admin.site.register(Audio)
admin.site.register(Srt)
admin.site.register(SliderImage)
admin.site.register(ArticleTheme)
